a.bluelink {
	color: #338ee3;
	text-decoration: none;
	font-weight: bold;
}
a.bluelink:hover {
	color: #338ee3;
	text-decoration: underline;
	font-weight: bold;
}
a.navitem {
	text-decoration: none;
	color: #144c90;
}
a.navitem:hover {
	text-decoration: underline;
	color: #144c90;
}
a.netlink {
	color: #656565;
	text-decoration: none;
	font-weight: bold;
}
a.netlink:hover {
	color: #404040;
	text-decoration: underline;
	font-weight: bold;
}
a.textlink {
	color: #808080;
	text-decoration: none;
	font-weight: bold;
	font-size: 11px;
}
a.textlink:hover {
	color: #808080;
	text-decoration: underline;
	font-weight: bold;
	font-size: 11px;
}
a.whitelink {
	color: #ffffff;
	text-decoration: none;
	font-weight: bold;
	letter-spacing: 1px;
}
a.whitelink:hover {
	color: #ffffff;
	text-decoration: underline;
	font-weight: bold;
	letter-spacing: 1px;
}
body {
	margin-left: 0px;
	margin-right: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
	font-family: Verdana, Arial, Tahoma;
	font-size: 13px;
	font-weight: normal;
	text-align: left;
	color: #404040;
	line-height: 20px;
}
hr {
	border: 0;
	color: #c1ddfe;
	width: 100%;
	height: 1px;
	background-color: #c1ddfe;
}
img {
	border: none;
}
.navitem {
	font-size: 13px;
	line-height: 25px;
	padding-left: 2px;
	padding-bottom: 5px;
	padding-top: 5px;
}
.table_content {
	font-size: 11px;
	line-height: normal;
}
#banner {
	float: right;
	margin-right: 13px;
	margin-top: 5px;
	width: 622px;
	height: 241px;
}
#button_container {
	width: 220px;
	height: 343px;
	margin-left: -21px;
	margin-top: -25px;
	background-image: url('images/button_bkgd.png');
	background-repeat: no-repeat;
}
/* left Nav styles */
#buttons {
	padding-left: 15px;
	padding-top: 10px;
	height: auto;
}
/* Site Map styles */
#col {
	float: left;
	width: 145px;
}
#content {
	padding-top: 30px;
}
#content_container {
	width: 1080px;
	height: auto;
	float: left;
	margin-left: 52px;
	margin-top: 30px;
	background-image: url('images/content_bkgd.gif');
	background-repeat: repeat-y;
	z-index: 1;
}
#footer {
	width: 1000px;
	height: 90px;
	float: left;
	left: 0px;
	top: 0px;
	clear: both;
	margin-left: 52px;
}
#green {
	color: #8cc73f;
	font-style: italic;
	font-weight: bold;
}
#header {
	font-size: 20px;
	color: #144c90;
	line-height: 22px;
}
#info_panel {
	float: left;
	margin-left: -21px;
	width: 220px;
	height: auto;
	margin-top: 20px;
	font-size: 11px;
	font-style: italic;
	line-height: normal;
}
#inputtext {
	font-family: Arial, Verdana, Tahoma;
	font-size: 11px;
	color: #444444;
	height: 16px;
	border: 1px solid #d4d4d4;
	padding-left: 5px;
	padding-top: 2px;
}
#intro {
	font-size: 16px;
	font-style: italic;
	color: #144c90;
	line-height: 22px;
}
#left_column {
	height: auto;
	width: 220px;
	float: left;
}
#nav_base {
	float: left;
	width: 220px;
	height: auto;
	margin-left: -21px;
}
#nav_container {
	float: left;
	width: 220px;
	height: auto;
	margin-left: -21px;
	margin-top: -25px;
	background-image: url('images/nav_bkgd.png');
}
#nav_top {
	float: left;
	width: 220px;
	height: auto;
	margin-left: -21px;
	margin-top: -43px;
}
#navpadding {
	background-color: #e9e9e2;
	border-style: solid;
	border-width: 0 1px 1px 1px;
	border-color: #c7c6b5 #c7c6b5 #c7c6b5;
}
#navpadding:hover {
	background-color: #d5d5c8;
}
#pagetop {
	width: 1080px;
	height: 259px;
	margin-left: -52px;
	background-image: url('images/pagetop.png');
	background-repeat: no-repeat;
	z-index: 20;
}
#right_column {
	height: auto;
	width: 740px;
	float: left;
	margin-bottom: 30px;
}
#signoff {
	margin-left: auto;
	margin-right: auto;
	width: 1000px;
	height: 20px;
	left: 0px;
	top: 0px;
	clear: both;
	text-align: center;
	font-family: "Arial", "Helvetica", "Sans Serif";
	font-size: 9px;
	font-weight: normal;
	color: #808080;
}
#sitemap_text a:hover {
	color: #8a8a8a;
	text-decoration: underline;
}
#sitemap_text li a {
	color: #8a8a8a;
	font-weight: normal;
	text-decoration: none;
}
#sitemap_text ul {
	margin: 0;
	padding: 0;
}
#sitemap_text ul li {
	list-style-type: none;
	line-height: 14px;
}
#sitemenu_container {
	float: left;
	width: 1000px;
	margin-left: 25px;
	font-size: 10px;
	line-height: normal;
}
#subhead {
	font-size: 13px;
	color: #386ecf;
	font-weight: bold;
}
#submit {
	font-size: 11px;
	color: #ffffff;
	border: 1px solid #123c6b;
	text-align: center;
	font-weight: bold;
	background-color: #426487;
	width: 140px;
}
#table_container {
	float: right;
	padding: 10px;
	border: 1px #c1ddfe solid;
	width: 350px;
	margin-left: 10px;
	margin-top: 0px;
	margin-bottom: 0px;
}
#wrap {
	background: top;
	margin: 0 auto;
	width: 1080px;
	z-index: 2;
	padding-top: 10px;
}